<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture. Type the words in red to complete the sentences.</b>]]></rubric>
	<image xpos="340" ypos="95" scale="65">data/content/section_3/exercise_4/image.jpg</image>
<questions>
<question>
<sentence><![CDATA[Fatima is on the [#].  ]]></sentence>
<answers>
<answer>left</answer>
</answers>
<hint pos="top"><![CDATA[<i>coffee</i>]]></hint>
</question><question>
<sentence><![CDATA[She is carrying some [#].  ]]></sentence>
<answers>
<answer>coffee</answer>
</answers>
<hint pos="top"><![CDATA[<i>left</i>]]></hint>
</question><question>
<sentence><![CDATA[She's very  [#].  ]]></sentence>
<answers>
<answer>clever</answer>
</answers>
<hint pos="top"><![CDATA[<i>standing</i>]]></hint>
</question><question>
<sentence><![CDATA[Her father is a [#].  ]]></sentence>
<answers>
<answer>blacksmith</answer>
</answers>
<hint pos="top"><![CDATA[<i>looking</i>]]></hint>
</question><question>
<sentence><![CDATA[Ali is on the [#].  ]]></sentence>
<answers>
<answer>right</answer>
</answers>
<hint pos="top"><![CDATA[<i>marry</i>]]></hint>
</question><question>
<sentence><![CDATA[He is [#] at Fatima.  ]]></sentence>
<answers>
<answer>looking</answer>
</answers>
<hint pos="top"><![CDATA[<i>blacksmith</i>]]></hint>
</question><question>
<sentence><![CDATA[He wants to  [#]  her.  ]]></sentence>
<answers>
<answer>marry</answer>
</answers>
<hint pos="top"><![CDATA[<i>right</i>]]></hint>
</question><question>
<sentence><![CDATA[All three people are [#].  ]]></sentence>
<answers>
<answer>standing</answer>
</answers>
<hint pos="top"><![CDATA[<i>clever</i>]]></hint>
</question>
</questions></exercise>